
.gen
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8.5pt;
    COLOR: black;
    FONT-WEIGHT: normal
}
.genbold
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 7pt;
    COLOR: black;
    FONT-WEIGHT: bold
}

.genwhitebold
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 9pt;
    COLOR: white;
    FONT-WEIGHT: bold
}

.headline
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 13pt;
    COLOR: #B26C39;
    FONT-WEIGHT: bold
}
.bigheadline
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 14pt;
    COLOR: #0066CC;
    FONT-WEIGHT: bold
}
.redheadline
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 11pt;
    COLOR: red;
    FONT-WEIGHT: bold
}
.tdheadline
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 10pt;
    COLOR: #B26C39;
    FONT-WEIGHT: bold
}

.gensmall
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt;
    COLOR: black
}






A {
    font-family: Verdana; 
    font-size: 9pt;
    Color: #F38D2C; 
    TEXT-DECORATION: underline
}
A:hover {
    font-family: Verdana; 
    font-size: 9pt;
    Color: #F38D2C;
    TEXT-DECORATION: none
}


.btlink 
{  
	font-family: Verdana; 
	font-size: 7.5pt; 
	color: #F38D2C; 
	text-decoration: none
}
.btlink:hover 
{
	font-family: Verdana; 
	font-size: 7.5pt; 
	color: #F38D2C;
	text-decoration : underline
}



/*
playback timings (ms):
  LoadShardBlock: 85.714 (3)
  CDXLines.iter: 19.277 (3)
  exclusion.robots: 0.156
  exclusion.robots.policy: 0.145
  RedisCDXSource: 0.776
  PetaboxLoader3.datanode: 83.598 (4)
  esindex: 0.012
  load_resource: 52.282
  PetaboxLoader3.resolve: 41.135
  captures_list: 109.041
*/